/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.mac_rg {
	font-family: Tahoma,Arial,Helvetica,Verdana,sans-serif;
	font-size: 11px;
 	font-weight: bold;
}
/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.mac_rg ul {
	font-weight:normal;
}



/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.mac_rg li {
	width: 92px;
	background-image:url(img/middle_tab2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 1px 0px 1px 0px;
}
/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.mac_rg ul li {
	width: 179px;
	background-image:none;
	background-color: #6B696A;
	padding:0px;
	border-bottom: 1px solid #FFFFFF;
}



/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.mac_rg a {
	text-decoration: none;
	color: #585858;
	line-height: 30px;
	padding: 0px 8px 0px 20px;
	border-right:1px solid #9F9F9F;
	border-left:1px solid #F9F9F9;
	cursor: pointer;
}
/*
 * Menu link settings
 * Applies to links that are to be found within the second (or more) level menu items
 */
.mac_rg ul a {
	color: #FFFFFF;
	line-height: 22px;
	padding: 0px 8px 0px 30px;
	border-right: none;
	border-left: none;
}



/*
 * Settings specific to the "METAL ORANGE" skin only
 *
 */
 /* this applies to the first item of the first level */
.mac_rg li.first {
	background-image: url(img/left_tab2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/* this applies to the last item in the first level */
.mac_rg li.last {
	background-image: url(img/right_tab2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
/* this applies to the link inside the first item of the first level */
.mac_rg li.first a {
	border-left: none;
}
/* this applies to the link inside the last item of the first level */
.mac_rg li.last a {
	border-right: none;
}
/* this applies to the first item of the second (or more) level */
.mac_rg ul li.first {
	background-image: url(img/top_tab2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
}
/* this applies to the last item of the second (or more) level */
.mac_rg ul li.last {
	background-image: url(img/bottom_tab2.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: left bottom;
	border-bottom: none;
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.mac_rg li.hover {
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.mac_rg ul li.hover {
	background-image:url(img/hover_orange.gif);
	background-repeat:no-repeat;
	background-position: left top;
	background-color: #E76B30;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.mac_rg a.hover {
	color: #E76A30 !important;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.mac_rg ul a.hover {
  	color: #FFFFFF !important;
}


/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.mac_rg li.selected {
	}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.mac_rg ul li.selected {
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.mac_rg a.selected {
	color:#E37B2E;
	}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.mac_rg ul a.selected {
	color:#FFA562;
}


/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.mac_rg .arrow {
	background-image:url(img/arrow_horizontal_dark.gif);
	background-repeat: no-repeat;
	background-position: 7px 14px;
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.mac_rg .hover ul .arrow,
.mac_rg ul .arrow {
	background-image:url(img/arrow_horizontal_white.gif);
	background-position:10px 10px;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.mac_rg .hover .arrow {
	background-image:url(img/arrow_vertical_orange.gif);
	background-position: 9px 12px;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.mac_rg ul .hover .arrow {
	background-image:url(img/arrow_horizontal_white.gif);
}

/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.horizontal {
	clear: both;
}
div.horizontal br {
	clear: both;
}
div.horizontal ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.horizontal li {
	list-style-type: none;
	display: block;
	float: left;
	clear: none;
	text-align: left;
    position: static;
}
div.horizontal li img {
	border: none;
}
div.horizontal a {
	clear: both;
	display: block;
	margin: 0px;
}
div.horizontal ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.horizontal ul li ul li {
	clear: both; 
}
div.horizontal ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}